@import url(banner.css);
@import url(menu.css);



*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{
	font-family: monospace;
}

header {
	width: 100%;
	height: 50px;
	background: rgba(112,10,10,2.2);
	color: white;
	top: 0;
	left: 0;
	z-index: 100;
}

.contenedor{
	width: 97%;
	margin: auto;
}
h1{
	float: left;
	margin-top: 7px;
}
haeder .contenedor{
	display: table;
}

section {
	width: 100%;
	margin-top: 25px;
}

.titulo{
	font-size: 25px;
	background: rgba(112,10,10,2.2);
	margin-bottom: 15px;
	padding: 15px;
	color: #fff;
}
.titulo_txt{
	font-size: 16px;
	margin-bottom: 10px;
}

/*------------------ MAIN ---------*/


@media(min-width:1024px){
	.contenedor, .contenedor_banner{
		width: 1024px;
	}
	
	#banner h2{
		color: #fff;
		font-size: 70px;
	}
	#informacion{
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	.info_titulo{
		width: 30%;
	}
	
	/*-------- MAIN -----*/
		
	
}

/*


.oferta_educativa{
	margin-bottom: 30px;
	
}

.oferta_edu{
	font-size: 35px;
	text-align: center;
	margin-bottom: 25px;
	margin-top: 25px;
}
.oferta_titulo{
	font-size: 23px;
	text-align: center;
	margin-top: 25px;
}
.img_oferta{
	display: block;
	width: 100%;
}

#oferta_educativa{
		display: flex;
		justify-content: space-between;
	}
	.img_oferta{
		width: 90%;
		height: 350px;
	}
	.oferta_titulo{
		display: block;
		width: 90%;
		font-size: 25px;
		text-align: center;
		margin-top: 25px;
	}
	
*/